/* custom.css */
.btn-primary {
  background-color: #f55252;
  border-color: #f55252;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #d84a4a; /* um tom mais escuro */
  border-color: #d84a4a;
}

.bg-secondary, .hover\:bg-secondary:hover {
    background-color: #ececd7 !important;
}

.uc-link {
    color: #f55252;
    font-weight: 500;
}